
Radar Perfilador de Vientos UHF - Task #235

Milestone # 140 (In progress): Gestión y Documentación

Elaboración de la Línea Base

11/05/2015 08:30 AM - Julio Oscanoa

Status: Closed Start date: 01/05/2015

Priority: Normal Due date: 02/26/2015

Assignee: Danny Scipión % Done: 100%

Category:  Estimated time: 144.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/05/2015 08:45 AM - Julio Oscanoa

- Status changed from New to Resolved

#2 - 11/11/2015 10:52 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#3 - 11/18/2015 11:35 AM - Julio Oscanoa

- Status changed from Resolved to Closed

#4 - 11/18/2015 12:29 PM - Julio Oscanoa

- Estimated time set to 72.00 h

#5 - 11/18/2015 12:30 PM - Julio Oscanoa

- Estimated time changed from 72.00 h to 144.00 h
